/* !Main Img
---------------------------------------------------------- */
#header {
	padding: 0;
	width: 100%;
}
#headerIn {
	width: 100%;
}

/* !Main Img
---------------------------------------------------------- */
body {
	background-color: #070f20;
}
.ila.eng #headerCopy .headerCopyIn .copyTit01 {
	width: 745px;
}
.ila.eng #headerCopy p {
	width: auto;
}
#mainImg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -999999;
	background: url(/ila/common/img/main01.jpg) center top no-repeat;
	background-size: cover;
}
#topPage.eng #headerLogo img {
	width: 124px;
	height: 155px;
}
#topPage #mainImg {
	background: none;
}
	@media(max-width:1049px) {
		#mainImg {
			width: 1030px;
			height: 858px;
			background: url(/ila/common/img/main01.jpg) center top no-repeat;
			background-size: 1030px auto;
			-moz-background-size: 1030px auto;
			-webkit-background-size: 1030px auto;
		}
	}
#headerFunc {
	border-top: 10px solid #052C5D;
	width: 100%;
	height: 60px;
	background: #fff;
}
	#headerFuncIn {
		width: 980px;
		margin: 0 auto;
		position: relative;
	}
	#headerSearch {
		top: -95px;
		right: 130px;
	}
	.eng #headerSearch {
		right: 162px !important;
	}
	#topPage #headerSearch {
		top: -421px !important;
		right: 130px;
	}
	.eng #topPage #headerSearch {
		right: 140px;
	}
	#headerOrg {
		top: -95px;
		right: 10px;
	}
	#topPage #headerOrg {
		top: -421px !important;
		right: 10px;
	}
	#gNaviWrap {
		width: 980px;
	}
		#gNavi,
		#languageNavi {
			border-top: none;
		}
			#gNav03 > div {
				width: 980px;
			}
				#gNavi > ul > li#gNav03 > div > ul > li > a {
					height: 100px;
				}
				#gNavi ul li#gNav01 > a {
					width: 58px;
					border-left: 1px solid #ccc;
				}
				#gNavi ul li#gNav02 > a { width: 306px; }
				#gNavi ul li#gNav03 > a { width: 136px; }
				#gNavi ul li#gNav04 > a { width: 130px; }
				#gNavi ul li#gNav05 > a { width: 140px; }
				#gNavi ul li#gNav06 > a { width: 134px; }
				
				.eng #gNavi > ul > li > a{
					height: 40px;
					padding-top: 20px;
				}
				
				.eng #gNavi ul li#gNav02 > a { width: 170px; }
				.eng #gNavi ul li#gNav03 > a { width: 176px; }
				.eng #gNavi ul li#gNav04 > a { width: 170px; }
				.eng #gNavi ul li#gNav05 > a { width: 172px; }
				.eng #gNavi ul li#gNav06 > a { width: 158px; }
				
				
				/* [980px-this.width/2] */
				#gNavi > ul > li#gNav02 > div { left: 0px; }
				#gNavi > ul > li#gNav03 > div { left: 0px; }
				#gNavi > ul > li#gNav04 > div { left: 404px; }
				.eng #gNavi > ul > li#gNav04 > div { left: 320px; }
				#gNavi > ul > li#gNav05 > div { right: 73px; }
				#gNavi > ul > li#gNav06 > div { right: 0; }
				
	#languageNavi {
		width: 69px;
	}
		#languageNavi li.ja,
		#languageNavi li.eng {
			width: 69px;
			border-right: 1px solid #ccc;
		}
		
		#languageNavi li a {
			width: 68px;
		}